=== debian/changelog ===
ngcp-logic-engine (13.3.0.0+0~mr13.5.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 02 Oct 2025 10:54:15 +0200

ngcp-logic-engine (13.3.0.0+0~mr13.5.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:44:48 +0200

ngcp-logic-engine (13.3.0.0+0~mr13.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:43:48 +0200

ngcp-logic-engine (13.3.0.0+0~mr13.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:28:02 +0200

ngcp-logic-engine (13.3.0.0+0~mr13.3.0.0) unstable; urgency=low

  * Initial Release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 14 Jan 2025 10:00:51 +0200
