## ngcp-logic-engine 13.3.0.0+0~mr14.0.1.1

=== debian/changelog ===
ngcp-logic-engine (13.3.0.0+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:32:33 +0100

ngcp-logic-engine (13.3.0.0+0~mr14.0.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:56:23 +0100

ngcp-logic-engine (13.3.0.0+0~mr14.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:44:49 +0200
